body{
    margin:0;
    padding:0;
    background:#0b0b0b;
    color:white;
    font-family:Arial, sans-serif;
}

.container{
    height:100vh;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
}

.logo{
    width:140px;
    margin-bottom:20px;
    border-radius:20px;
}

h1{
    font-size:60px;
    margin:0;
}

h3{
    font-weight:normal;
    opacity:0.8;
    margin-top:15px;
    margin-bottom:10px;
}

p{
    opacity:0.7;
    margin-bottom:15px;
}

.coming{
    color:#00ffff;
    font-size:14px;
    letter-spacing:4px;
    opacity:1;
    margin-bottom:25px;
}

audio{
    width:350px;
}